inputs:
  nixpkgs:
    url: github:nixos/nixpkgs/nixos-23.11

  version:
    url: git+https://gitlab.schukai.com/oss/utilities/version.git
    flake: true
  
  bob:
    url: git+https://gitlab.schukai.com/oss/bob.git
    flake: true    
    
    
    